﻿/************************ OTHER CSS begins ************************/
/*h1, h2, h3, h4, h5, h6{
	margin:0px 0 10px!important;
	padding:0px 0 10px;
	color:#444;
	border-bottom:1px dotted #444;
}*/

/*h1 {
	font-size:40px;
}
h2 {
	font-size:40px;
}
h3 {
	font-size:37px;
}
h4 {
	font-size:24px;
}
h5 {
	font-size:20px;
}
h6 {
	font-size:16px;
}*/

footer h6{
	font-size:14px;
}

p
{
    margin:0 0 10px;
    padding:0;
    line-height:24px;
}

margin-right_20
{
    margin-right:20px;
}

.banner_right
{
    height:335px;
    overflow:hidden;
}

.fleft{
	float:left;
}

.fright{
	float:right;
}

.left_img, .figure_left{
	margin:0 25px 8px 0;
	float:left;
	clear:both;
}

.right_img, .figure_right{
	margin:0 0 8px 25px;
	float:right;
	clear:both;
}

.align-left{
	text-align:left;
}

.align-center{
	text-align:center;
}

.align-right{
	text-align:right;
}

.align-justify{
	text-align:justify;
}

.full_row, .full-col{
	width:100%;
	overflow:hidden;
}

.display_block{
	display:block;
}

.inline-block{
	display:inline-block;
}

.display_none
{
    display:none;
}

.auto-margin{
	margin:0 auto;
	display:block;
}

.auto-width
{
    width:auto!important;
}

.margin_bottom-15{
	margin-bottom:15px;
}

.margin_bottom-5{
	margin-bottom:5px;
}
.padding_top-20{
	padding-top:20px;
}

.padding_bottom-20
{
    padding-bottom:20px;
}

.bold-font {
	font-weight:bold;
}

.uline-font
{
    text-decoration:underline;
}

.italic-font
{
    font-style:italic;
}

.uppercase{
	text-transform:uppercase;
}

.img_border{
	border:4px solid #6C8DA2;
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.img_border:hover{
	border-color:#333;
}

.clear{
	clear:both;
}

.clear-none{
	clear:none;
}

.red-font
{
    color:#634E03!important;
}

.pink-font{
	color:#333!important;
}

.black-font{
	color:#000!important;
}

.grey-font{
	color:#777!important;
}

.blue-font{
	color:#6C8DA2!important;
}

.beige-font{
	color:#6C8DA2!important;
}

.green-font{
	color:#6C8DA2!important;
}

.white-font{
	color:#fff!important;
}

.white_bg{
	background:#fff;
}

.beige_bg{
	background:#6C8DA2;
	color:#fff;
}

.light-beige_bg{
	background:#f4efe8;
}

.green_bg{
	background:#6C8DA2;
	color:#fff;
}

.light-green_bg{
	background:#D5F2B0;
}

.kaftan_bg
{
    background:#4472c4;
    color:#fff;
}

.resort_bg
{
    background:#9cc2e5;
    color:#fff;
}

.suits_bg
{
    background:#5b9bd5;
    color:#000;
}


.lilac_bg
{
    background:#bbc3e7;
    color:#000;
}

.min_height-450
{
    min-height:450px;
}

.font_16{
	font-size:16px;
	font-weight:bold;
}

.kaftan_caption{
	font-size:20px;
	font-weight:bold;
	font-style:italic;
	line-height:28px;
}

.subhead
{
    font-size:16px;
    font-weight:bold;
    margin:0 0 15px;
    padding:0;
}

.inner {
	padding:10px;
	overflow:hidden;
}

.inner_25{
	padding:25px;
	overflow:hidden;
}

ul.featured_products-box{
	margin:0;
	padding:0;
	overflow:hidden;
}

.featured_products-box li{
	margin:0;
	padding:15px;
	width:233px;
	height:372px;
	background:#ececec;
	border-width:1px 1px 0 0;
	border-style:solid;
	border-color:#6C8DA2;
	list-style-type:none;
	overflow:hidden;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-o-box-sizing:border-box;
	float:left;
}

.featured_products-box li.last{
	width:234px;
	border-right:0;
}

.featured_products-box li img{
	margin:10px auto 15px;
	width:183px;
	height:131px;
	border:1px solid #ddd;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	display:block;
}

.featured_products-box li span{
	margin:0 0 5px;
	display:block;
}

.featured_products-box li span > span:first-child
{
    font-weight:bold;
}

.featured_products-box li span.heading 
{
    padding:8px;
    height:18px;
    color:#6C8DA2;
    font-family:'Oswald', Sans-Serif;
    font-size:14px;
    font-weight:bold;
    text-transform:uppercase;
    overflow:hidden;
}

.featured_products-box li span.desc
{
    padding:8px;
    height:34px;
    overflow:hidden;
}


.featured_products-box li a.featured_btn {
    background: url("../images/featured_btn.png") no-repeat scroll 0 0;
    display: block;
    float: right;
    height: 34px;
    margin-left:5px;
    padding: 0 0 0 12px;
    text-decoration: none;
}

.featured_products-box li a.featured_btn span{
    background: url("../images/featured_btn.png") no-repeat scroll right 0;
    color: #565656;
    cursor: pointer;
    display: block;
    font: bold 12px "Arial";
    height: 25px;
    padding: 9px 33px 0 0;
}

.featured_products-box li a.featured_btn span:hover{
    color: #6C8DA2;
}

.featured_products-box li span.price
{
    margin:0 0 8px 0;
    padding:8px;
	font-family: 'Oswald',sans-serif;
    font-size: 17px;
	color:#333;
	overflow:hidden;
}

.featured_products-box li .btn-addtocart
{
    padding:6px 18px;
    background:#333;
    border:1px solid #333;
    color:#fff;
    font-family: 'Oswald',sans-serif;
    font-size: 14px;
    text-align:center;
    display:inline-block;
    cursor:pointer;
}

.featured_products-box li .btn-addtocart:hover
{
    background:#6C8DA2; /*background:#6C8658;*/
    border:1px solid #6C8DA2;   /*border:1px solid #6C8658;*/
}

.featured_products-box li .btn-view
{
    padding:6px 18px;
    background:#6C8DA2; /*background:#6C8658;*/
    border:1px solid #6C8DA2;   /*border:1px solid #6C8658;*/
    color:#fff;
    font-family: 'Oswald',sans-serif;
    font-size: 14px;
    text-align:center;
    display:inline-block;
    cursor:pointer;
}

.featured_products-box li .btn-view:hover
{
    background:#333;
    border:1px solid #333;
}

.btn-details{
	padding:5px 7%;
	background:#333;
	border:1px solid #333;
	color:#fff;
	font-size:11px;
	display:inline-block;
	cursor:pointer;
	text-decoration:none;
}

.btn-details:hover
{
    /*color:#6C8DA2;
	background:#fff;
	border:1px solid #6C8DA2;*/
	color:#fff;
	background:#333;
	border:1px solid #333;
}

.btn-addtocart{
	padding:5px 11px;
	/*background:#6C8DA2;
	border:1px solid #6C8DA2;*/
	/*background:#333;*/
    border:1px solid #6C8DA2;
    background:#6C8DA2;
	color:#fff!important;
	font-size:12px;
	display:inline-block;
	cursor:pointer;
	text-decoration:none!important;
}

.btn-addtocart:hover{
	background:#333;
	border:1px solid #333;
	color:#fff;
	text-decoration:none;
}

.btn-view{
	padding:5px 15px;
	/*background:#6C8DA2;
	border:1px solid #6C8DA2;*/
	/*background:#333;*/
    background:url(../images/view-bg.png) repeat-x #634e03;
    border:1px solid #634e03;   /*border:1px solid #6C8658;*/
	color:#fff!important;
	font-size:12px;
	display:inline-block;
	cursor:pointer;
	text-decoration:none;
}

.btn-view:hover{
	background:#634e03;
	border:1px solid #634e03;
	color:#fff;
	text-decoration:none;
}

.view{
	width:33px;
	height:33px;
	background: url(../images/view.png) no-repeat;
	background-position:left top;
	display:inline-block;
	float:right;
}

.view:hover{
	background-position:left bottom;
}


.btn-more{
	padding:5px 11px;
	background:#6C8DA2;
	border:1px solid #6C8DA2;
	color:#fff;
	font-size:11px;
	display:inline-block;
	cursor:pointer;
	text-decoration:none;
	text-transform:uppercase;
}

.btn-more:hover{
	background:#333;
	border:1px solid #333;
	color:#fff;
}

.btn-more1{
	padding:5px 11px;
	background:#333;
	border:1px solid #333;
	color:#fff;
	font-size:11px;
	display:inline-block;
	cursor:pointer;
	text-decoration:none;
	text-transform:uppercase;
}

.btn-more1:hover{
	background:#fff;
	border:1px solid #fff;
	color:#333;
}

.hor_split{
	margin:15px 0;
	height:1px;
	background:#bbb;
}

.hor_split-50{
	margin:15px auto;
	width:50%;
	height:1px;
	background:#bbb;
}
.grey-hor_split{
	margin:15px 0;
	height:1px;
	background:#999;
}

ul.marker_list
{
    margin:0;
    padding:0;
    overflow:hidden;
}

.marker_list li
{
    margin:0 0 8px;
    padding:0 0 0 15px;
    background: url(../images/marker1.gif) no-repeat left 2px;
    list-style-type:none;
}

.top_lo-padding-15
{
    padding:15px 0;
}

.lo_bar{
	padding:15px 0;
	width:100%;
	font-size:11px;
	color:#fff;
	border-top:1px solid #ccc;
	overflow:hidden;
}

.lo_links {
	margin: 10px 0;
	display:block;
	color:#333;
	font-size:11px;
	text-align:center;
	overflow:hidden;
}

.lo_links a 
{
    font-size:11px;
	color:#333;
	text-decoration:none;
}

.lo_links a:hover, .lo_links a.active {
	color:#6C8DA2;
	text-decoration:underline;
}

.lo_links.footer_links a
{
    margin:0 10px;
}

.lo_links a.no_margin, .lo_links.no_margin-padding {
	margin:0;
	padding:0;
}

.lo_links a::before, .lo_bar a::before, footer ul.disc_list li a::before
{
    content:'';
}

.inner_padding-12{
	padding:12px;
	overflow:hidden;
}

ul.disc_list{
	margin:0;
	padding:0;
}

.disc_list li{
	margin:0 0 12px 15px;
	padding:0;
	/*background: url(../images/circ-list.png) no-repeat 0 4px;*/
	list-style-type:none;
	list-style-image:url(../images/circ-list.png);
	list-style-position:outside;
}

footer .disc_list li {
  margin: 0 0 8px 15px;
}

.two-cols
{
    width:45%;
    float:left;
}

.two-cols.rmargin
{
    margin:0 4.9% 0 0;
    padding:0 4.9% 0 0;
    border-right:1px dotted #333;
}

.three-cols
{
    margin:0 1%;
    padding:0 1% 1%;
    width:29.3%;
    float:left;
}

.four-cols
{
    margin:0 1%;
    padding:0 1% 1%;
    width:21%;
    float:left;
}

.featured-cols
{
    margin:0 1%;
    padding:0 1% 1%;
    width:29.3%;
    line-height:normal;
    float:left;
}

.featured-cols img
{
    margin:0 auto 10px;
    width:100%;
    height:auto;
    max-width:270px;
    max-height:270px;
    border:1px solid #6C8DA2;
    box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
    display:block;
}
.featured-cols img:hover
{
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";

    /* IE 5-7 */
    filter: alpha(opacity=70);

    /* Netscape */
    -moz-opacity: 0.5;

    /* Safari 1.x */
    -khtml-opacity: 0.7;

    /* Good browsers */
    opacity: 0.7;
    
    border-color:#666;
}

.featured-cols span:nth-of-type(1)
{
    margin:0 0 5px;
    height:20px;
    color:#6C8DA2;
    font-weight:bold;
    display:block;
    overflow:hidden;
}
.featured-cols span:nth-of-type(2)
{
    margin:0 0 5px;
    height:auto;
    display:block;
    overflow:hidden;
}
.featured-cols span:nth-of-type(3)
{
    margin:0 0 3%;
    height:auto;
    font-size:11px;
    display:block;
    overflow:hidden;
}

.field_row
{
    margin:0 0 8px;
    width:100%;
    overflow:hidden;
}

.subhead
{
    margin-left:0!important;
    padding-left:0!important;
    background:none;
    border:0;
    font-size:18px;
    color:#000;
}

.btn-refresh
{
    margin:3px auto;
	padding:2px 11px 2px 25px;
	width:45px;
	background: url(../images/refresh-ico.png) no-repeat #6C8DA2 0 2px;
	border:1px solid #6C8DA2;
	color:#fff!important;
	text-align:right;
	display:block;
	cursor:pointer;
	text-decoration:none!important;
}

.btn-refresh:hover{
	background: url(../images/refresh-ico.png) no-repeat #634E03 0 2px;
	border:1px solid #634E03;
	text-decoration:none;
}

.btn-delete
{
    margin:3px auto;
	padding:2px 11px 2px 25px;
	width:45px;
	background: url(../images/del-ico.png) no-repeat #6C8DA2 3px 2px;
	border:1px solid #6C8DA2;
	color:#fff!important;
	text-align:right;
	display:block;
	cursor:pointer;
	text-decoration:none!important;
}

.btn-delete:hover{
	background: url(../images/del-ico.png) no-repeat #634E03 3px 2px;
	border:1px solid #634E03;
	text-decoration:none;
}

ul.products_list{
	margin:0;
	padding:0;
	overflow:hidden;
}

.products_list li{
	margin:0 0.5% 15px;
	padding:4px;
	width:24%;  /*width:32.3333%;*/  /*width:48.3333%;*/
	/*height:525px;*/
	background:#fff;
	border:1px solid #6C8DA2;
	list-style-type:none;
	overflow:hidden;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-o-box-sizing:border-box;
	float:left;
}

.products_list li.last{
	margin-right:0;
}

.products_list li img{
	margin:0px auto 4px;
	width:100%;
	height:auto;
	max-width:205px;
	max-height:245px;
	border:1px solid #6C8DA2;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	display:block;
}

.products_list li a img
{
    border:0px solid #6C8DA2;
}

.products_list li a img:hover
{
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";

    /* IE 5-7 */
    filter: alpha(opacity=70);

    /* Netscape */
    -moz-opacity: 0.5;

    /* Safari 1.x */
    -khtml-opacity: 0.7;

    /* Good browsers */
    opacity: 0.7;
}

.products_list li span{
	margin:0 0 5px;
	display:block;
	overflow:hidden;
}

.products_list li span > span:first-child
{
    width:100px;
    font-weight:bold;
    float:left;
}

.products_list li span.heading 
{
    padding:8px 4px;
    height:36px;
    background: url("../images/name1.gif") repeat-x scroll 0 0 #6C8DA2;
    color:#fff;
    font-size:13px;
    text-align:center;
    text-transform:uppercase;
    overflow:hidden;
    box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.products_list li span.heading a
{
    font-size:13px;
    color: #fff;
}

.products_list li span.desc
{
    padding:8px;
    height:54px;
    text-align:center;
    overflow:hidden;
}

.products_list span.price
{
    margin:0 0 8px 0;
    padding:6px 2px;
	font-family: 'Open Sans',sans-serif;
    font-size: 18px;
	color:#333;
	overflow:hidden;
	text-align:center;
}

.products_list li select
{
    padding:2px;
    width:80px;
    font-size:11px;
    border:1px solid #999;
    background:#fff;
    box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.products_list li .btn-addtocart
{
    padding:3px 15px;
    /*background:#333;*/
    border:1px solid #6C8DA2;
    background:#6C8DA2;
    color:#fff;
    font-family: 'Open Sans',sans-serif;
    font-size: 12px;
    text-align:center;
    text-decoration:none;
    display:inline-block;
    cursor:pointer;
}

.products_list li .btn-addtocart:hover
{
    background:#333; /*background:#6C8658;*/
    border:1px solid #333;   /*border:1px solid #6C8658;*/
}

.products_list li .btn-view
{
    padding:3px 15px;
    /*background:#6C8DA2;*/
    background: #333;
    border:1px solid #333;   /*border:1px solid #6C8658;*/
    color:#fff;
    font-family: 'Open Sans',sans-serif;
    font-size: 12px;
    text-align:center;
    text-decoration:none;
    display:inline-block;
    cursor:pointer;
}

.products_list li .btn-view:hover
{
    background:#6C8DA2;
    border:1px solid #6C8DA2;
}

table.tbl_description
{
    margin:0 auto;
    width:100%;
    border-spacing:0;
    border-collapse:collapse;
}

.tbl_description tr:first-child
{
    background:#6C8DA2;
    color:#fff;
    font-weight:bold;
}

.tbl_description td
{
    padding:4px;
    width:20%;
    border:1px solid #6C8DA2;
    font-size:14px;
    vertical-align:top;
    text-align:center;
    font-family:Verdana;
}

.tbl_description td.col-1
{
    width:90px;
}

.tbl_description td.col-2
{
    width:294px;
}

/*********************** LOGIN FORM begins  ***********************/
.LoginForm
{
    margin:0 auto;
    padding:5%;
    width:100%;
    background:#eee;
    border:1px solid #6C8DA2;
    box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
    overflow:hidden;
    display:block;
}

.LoginForm input[type="text"], .LoginForm input[type="password"]
{
    margin:0;
    padding:3px;
    width:100%;
    height:inherit;
    background:#fff;
    border:1px solid #6C8DA2;
    color:#000;
    line-height:normal;
    display:block;
    box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.LoginForm input[type="button"]{
	padding:3px 11px;
	border:1px solid #6C8DA2;
    background:#6C8DA2;
	font-family: 'Open Sans',sans-serif;
	font-size:12px;
	color:#fff;
	display:inline-block;
	cursor:pointer;
}

.LoginForm input[type="button"]:hover{
	background:#333;
	border:1px solid #333;
	color:#fff;
	text-decoration:none;
}

.LoginForm label
{
    margin:0 0 8px;
    display:block;
}
/*********************** LOGIN FORM ends  ***********************/

/********** REGISTER FORM begins **********/
.RegForm
{
    margin:30px auto 20px;
    padding:5%;
    width:88%;
    background:#eee;
    border:1px solid #6C8DA2;
    box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
    overflow:hidden;
    display:block;
}

.RegForm input[type="text"], .RegForm input[type="password"]
{
    margin:0 0 5px;
    padding:6px;
    width:71.5%;
    height:inherit;
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#666!important;
    line-height:normal;
    background-color:#ffffff!important;
    border: 1px solid #6C8DA2!important;
    border-radius:0;
    box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
    display:inline-block;
}

.RegForm textarea
{
    margin:0 0 5px;
    padding:2px;
    width:67%;
    height:100px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px; 
    color:#666!important;
    background-color:#ffffff!important;
    border: 1px solid #6C8DA2!important;
    border-radius:0;
    display:inline-block;
    overflow:auto;
    resize:none;
}


.RegForm input[type="submit"], .RegForm input[type="reset"]
{
    margin:0 0 0 10px!important;
    padding: 5px 11px!important;
   /*    width:80px!important; width: 20%;*/
    height:inherit!important;
    font-family: 'Open Sans',sans-serif!important;
	font-weight:normal!important;
    font-size:12px!important;
    border:1px solid #6C8DA2!important;
    background:#6C8DA2!important;
    color:#fff!important;
    text-transform:none!important;
    display:inline-block!important;
    outline:0!important;
    cursor:pointer!important;
}


.RegForm input[type="submit"]:hover, .RegForm input[type="reset"]:hover
{
    background:#333!important;
	border:1px solid #333!important;
	color:#fff!important;
	text-decoration:none!important;
}

.RegForm input[type="button"]{
	padding:3px 11px;
	border:1px solid #6C8DA2;
    background:#6C8DA2;
	font-family: 'Open Sans',sans-serif;
	color:#fff;
	font-size:12px;
	display:inline-block;
	cursor:pointer;
}

.RegForm input[type="button"]:hover{
	background:#333;
	border:1px solid #333;
	color:#fff;
	text-decoration:none;
}

.RegForm label
{
    margin-right: 8px;
    width: 27%;
    font-weight:normal;
    display: block;
    float:left;
}


/********** REGISTER FORM ends **********/

/********** ADD TO CART begins **********/
input.details_qty {
    border: 1px solid #6C8DA2ccc !important;
    display: block;
    float: left;
    font-family: Verdana,Tahoma,Sans-Serif;
    font-size: 11px;
    height: 18px;
    padding: 2px;
    width: 50px;
}

.addtocart-subhead {
    float: left;
    margin: 0 15px 5px;
}

.y-font {
    color: #000;
}

label.lbl-addtocart {
    font-weight: bold!important;
    margin: 0 0 0 10px;
    display:inline!important;
}

table.tbl_addtocart
{
    width:100%;
    padding:2px;
    border: 0px solid #444 !important;
    text-align:center;
    border-collapse: collapse;
    border-spacing: 0;
}

.tbl_addtocart th
{
    padding:8px 10px;
    background:#444;
    border: 1px solid #444 !important;
    text-transform:uppercase;
    color:#fff;
}

.tbl_addtocart td
{
    padding:5px;
    border: 1px solid #444 !important;
    vertical-align:top;
}

.tbl_addtocart td span, .tbl_addtocart td img
{
    margin:0 0 5px;
    display:block;
}

.tbl_addtocart tr > td:first-child img
{
    width:138px;
    height:200px;
}

.tbl_addtocart tr > td:first-child
{
    width:422px;  
    text-align:left;
}

.tbl_addtocart tr > td + td
{
    width:129px;  
}


.tbl_addtocart td input[type="text"]
{
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #d9d9d9;
    color: #706c56;
    display: block;
    font-size: 1em;
    line-height: 1.4em;
    margin: 15px auto;
    padding: 1px;
    width:65%;
    height:22px;
}



/********** ADD TO CART ends **********/

/********** CHECK-OUT FORM begins **********/
.CheckoutForm
{
    margin:0px auto 20px;
    padding:3%;
    width:90%;
    background:#eee;
    border:1px solid #6C8DA2;
    box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
    overflow:hidden;
    display:block;
}

.CheckoutForm input[type="text"], .CheckoutForm input[type="password"]
{
    margin:0 0 5px;
    padding:6px 4px;
    width:71.5%;
    /*height:26px!important;*/
    color:#666;
    background-color:#ffffff;
    border: 1px solid #6C8DA2;
    border-radius:0;
    box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
    display:inline-block;
}

.CheckoutForm textarea
{
    margin:0 0 5px;
    padding:2px;
    min-width:inherit;
    width:71.5%;
    height:100px;
    font-family:Arial, Helvetica, serif;
    font-size:11px; 
    color:#666!important;
    background-color:#ffffff;
    border: 1px solid #6C8DA2;
    border-radius:0;
    box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
    display:inline-block;
    overflow:auto;
    resize:none;
}


.CheckoutForm input[type="submit"], .CheckoutForm input[type="reset"]
{
    margin:0 0 0 10px!important;
    padding: 5px 11px!important;
    width:80px!important; /*width: 20%;*/
    height:inherit!important;
    font-family: 'Open Sans',sans-serif!important;
	font-weight:normal!important;
    font-size:12px!important;
    border:1px solid #6C8DA2!important;
    background:#6C8DA2!important;
    color:#fff!important;
    text-transform:none!important;
    display:inline-block!important;
    outline:0!important;
    cursor:pointer!important;
}


.CheckoutForm input[type="submit"]:hover, .CheckoutForm input[type="reset"]:hover
{
    background:#333!important;
	border:1px solid #333!important;
	color:#fff!important;
	text-decoration:none!important;
}


.CheckoutForm label
{
    margin-right: 8px;
    width: 27%;
    font-weight:normal;
    display: block;
    float:left;
}

/********** CHECK-OUT FORM ends **********/

/********** CONTACT FORM begins **********/
.contact-col
{
    width:47%;  /*width: 30%;*/
    float: left;
}

.contact-col.lr_margin
{
    margin: 0 0 0 15px;
    padding: 0 0 0 15px;
    border-left: 1px solid #ccc;
    border-right: 0 solid #ccc;
}

.contact-col.rmargin
{
    margin: 0 15px 0 0;
    padding: 0 15px 0 0;
    border-right: 1px solid #98938f;
}

.contact-col p
{
    padding-bottom: 8px;
}

#ContactForm
{
    width: 100%;
}

#ContactForm input[type="text"]
{
    margin: 0; /*margin:0 0 5px!important;*/
    padding: 6px;
    width: 100%;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333;
    background-color: #ffffff;
    border: 1px solid #6C8DA2;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    display: block;
}

#ContactForm textarea
{
    margin: 0; /*margin:0 0 5px!important;*/
    padding: 6px;
    width: 100%;
    height:85px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333;
    background-color: #ffffff;
    border: 1px solid #6C8DA2;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    display: block;
    overflow: auto;
    resize: none;
}

#ContactForm input[type="text"]:hover, #ContactForm textarea:hover, #ContactForm input[type="text"]:focus, #ContactForm textarea:focus
{
    border: 1px solid #6C8DA2;
    outline: none;
}

#ContactForm input[type="submit"], #ContactForm input[type="reset"]
{
    margin: 0 0px 0 5%;
    padding: 6px 5%!important;
    width: 80px;
    height: 28px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px!important;
    color: #fff;
    background:#6C8DA2;
    border: 1px solid #6C8DA2;
    display: inline-block;
    outline: 0;
    cursor: pointer; /*float:right;*/
}


#ContactForm input[type="submit"]:hover, #ContactForm input[type="reset"]:hover
{
    background: #333;
    border: 1px solid #333;
}

span.contact_label
{
    margin: 0 5px 0 0;
    padding-right: 5px;
    width: 15%;
    float: left;
}

img.captcha
{
    margin: 0 15px 0 0;
    width: 91px;
    height: 26px;
    border: 1px solid #999;
    float: left;
}

#ContactForm input[type="text"].txtCaptcha
{
    margin: 0;
    width: 48.5%;
    float: left;
}

#ContactForm input#Captchatext
{
    background: url("login_img/patternb.png") repeat scroll 0 0 transparent;
    border: 1px solid #7F9DB9;
}

.map
{
    width: 100%;
    height: 300px;
    overflow: hidden;
    border: 0;
    margin: 0;
    padding: 2px;
    background:#fff;
    border:2px solid #6C8DA2;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.contact_img
{
    width:100%;
    height:auto;
    max-width:310px;
    max-height:140px;
}
/********** CONTACT FORM ends **********/


/************************ OTHER CSS ends ************************/

/********************* CLEAR THE FLOATS begins *********************/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
/********************* CLEAR THE FLOATS ends *********************/

.text_shadow
{
    text-shadow: 2px 2px #666;
    filter: progid:DXImageTransform.Microsoft.DropShadow(offX=2,offY=2,color=#666);
    -ms-filter: progid:DXImageTransform.Microsoft.DropShadow(offX=2,offY=2,color=#666);
}

/*  ----------------------- SHOPPING CART -----------------------  */

#cartInstructionsDisplay {
	padding:10px;
	border-bottom:solid 1px #eceaea;
}
#cartEmptyText {
	font-size:17px;
	color:#fff;
	background:url(../images/warning2.gif) right 17px no-repeat #f76218;
	text-transform:uppercase;
	font-weight:bold;
	padding:30px 0 17px 50px;
	margin-bottom:15px;
	height:35px;
	margin:0 -10px 20px -10px;
}
#cartContentsDisplay {
	border-left:1px solid #6C8DA2;
}
#cartContentsDisplay th {
	border:1px solid #6C8DA2;
	border-left:none;
	padding:5px;
	text-align:center;
}
#cartContentsDisplay th {
	font-size:12px;
	font-weight:normal;
	background:#fafafa;
	color:#000;
}
#cartContentsDisplay th a {
	color:#000;
}
#cartContentsDisplay td 
{
    background:#fff;
	border-right:1px solid #6C8DA2;
	border-bottom:1px solid #6C8DA2;
	padding:5px;
	text-align:center;
	vertical-align:top;
}
#cartContentsDisplay td .cartAttribsList {
	text-align:left;
}
#cartContentsDisplay td.cartTotalDisplay {
	color:#6C8DA2;
	font-size:12px;
	line-height:16px;
	font-weight:bold;
}
#cartContentsDisplay td #cartImage {
	float:none;
	display:block;
	border:solid 1px #6C8DA2;
	margin:0 1em 0.5em 1em;
	padding:10px 0;
}
#cartContentsDisplay td #cartImage img
{
    margin:0 auto;
    padding:2px;
    width:100%;
    height:auto;
    max-width:168px;
    max-height:168px;
    border:1px solid #ddd;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display:block;
}
#cartProdTitle {
	border:solid 1px #6C8DA2;
	border-bottom:solid 0px;
	display:block;
	margin:0.5em 1em 0 1em;
	padding:5px 0;
	background:#6C8DA2;
	color:#fff;
	text-align:left;
	padding-left:10px;
}
#cartContentsDisplay a {
	text-decoration:none;
}
#cartContentsDisplay td a {
	color:#404040;
}
#cartContentsDisplay td a:hover {
	color:#2087c0;
}
#cartSubTotal {
	padding:5px;
	text-align:right;
	font-weight:bold;
}
#cartSubTotal strong {
	color:#6C8DA2;
	font-size:12px;
	line-height:16px;
	font-weight:bold;
}
#shoppingCartDefault .buttonRow {
	margin:5px;
}
#shoppingCartDefault .text_v_c {
	margin:5px;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
}
#shoppingCartDefault .text_v_c a {
	outline:none;
	text-decoration:underline;
}
.shcart_btn {
	overflow:hidden;
	margin:12px 0 0 0;
}
.shcart_btn div {
	float:left;
	margin-right:4px;
}
.advisory {
	margin:10px;
}
#infoShoppingCart, #popupSearchHelp {
	background:#FFFFFF;
}
#infoShoppingCart div {
	padding:20px;
}
#infoShoppingCart h1 {
	font-size:12px;
	line-height:15px;
	color:#3c3c3c;
	font-weight:bold;
	text-transform:uppercase;
	padding:11px 0 12px 20px;
	border-bottom:1px solid #e0e0e0;
	background:url(../images/title-bg.gif) repeat-x left top;
	margin-bottom:10px;
}
#popupSearchHelp div {
	padding:20px;
}
#popupCVVHelp {
	background:#FFFFFF;
}
#popupCVVHelp div {
	padding:10px 20px;
}
#popupCVVHelp h1 {
	font-size:12px;
	line-height:15px;
	color:#3c3c3c;
	font-weight:bold;
	text-transform:uppercase;
	padding:11px 0 12px 20px;
	border-bottom:1px solid #e0e0e0;
	background:url(../images/title-bg.gif) repeat-x left top;
	margin-bottom:10px;
}
.hiddenField {
	display:none;
}
#popupShippingEstimator {
	background:#FFFFFF;
	padding:0;
}
#popupShippingEstimator div {
	padding:15px;
}
#popupShippingEstimator #state {
	margin-left:128px;
}
#shippingEstimatorContent h2 {
	font-size:12px;
	line-height:15px;
	color:#3c3c3c;
	font-weight:bold;
	text-transform:uppercase;
	padding:11px 0 12px 20px;
	border-bottom:1px solid #e0e0e0;
	background:url(../images/title-bg.gif) repeat-x left top;
	margin-bottom:10px;
}
select#country, select#stateZone {
	width:160px;
	margin:0 0 3px;
}
input#state {
	width:156px;
	margin:0 0 3px 0px;
}
#popupShippingEstimator label#stateLabel {
	display:none;
}
#shippingEstimatorContent td.cartTotalDisplay {
	color:#6C8DA2;
	font-size:12px;
	line-height:16px;
	font-weight:bold;
}
#shippingEstimatorContent table {
	margin:0px 0px 5px 0px;
	border-left:1px solid #E1E1E1;
	border-bottom:1px solid #E1E1E1;
	border-collapse:collapse;
}
#shippingEstimatorContent th {
	padding:5px 10px;
	border:1px solid #E1E1E1!important;
	text-align:center;
}
#shippingEstimatorContent th {
	font-size:12px;
	font-weight:normal;
	background:#fafafa;
	color:#000;
}
#shippingEstimatorContent th a {
	color:#000;
}
#shippingEstimatorContent td {
	border-left :1px solid #E1E1E1!important;
	border:1px solid #E1E1E1!important;
	padding:5px;
}
#shippingEstimatorContent td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
}
/*============================================*/